﻿@font-face {
    font-family: "jumbula-icons";
    src: url("/Content/Fonts/jumbula-icons.eot");
    src: url("/Content/Fonts/jumbula-icons.eot?#iefix") format("embedded-opentype"), url("/Content/Fonts/jumbula-icons.woff") format("woff"), url("/Content/Fonts/jumbula-icons.ttf") format("truetype"), url("/Content/Fonts/jumbula-icons.svg#jumbula-icons") format("svg");
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
  font-family: "jumbula-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="jbi-"]:before,
[class*=" jbi-"]:before {
  font-family: "jumbula-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.jbi-logo:before {
  content: "\e000";
}
.jbi-dots-triple:before {
  content: "\e001";
}
.jbi-percent:before {
  content: "\e003";
}
.jbi-show:before {
  content: "\e004";
}
.jbi-hide:before {
  content: "\e005";
}
.jbi-lock:before {
  content: "\e006";
}
.jbi-unlock:before {
  content: "\e007";
}
.jbi-angle-right:before {
  content: "\e008";
}
.jbi-angle-double-right:before {
  content: "\e009";
}
.jbi-angle-left:before {
  content: "\e00a";
}
.jbi-angle-double-left:before {
  content: "\e00b";
}
.jbi-angle-up:before {
  content: "\e00c";
}
.jbi-angle-double-up:before {
  content: "\e00d";
}
.jbi-angle-down:before {
  content: "\e00e";
}
.jbi-angle-double-down:before {
  content: "\e00f";
}
.jbi-facebook-linear:before {
  content: "\e010";
}
.jbi-facebook:before {
  content: "\e011";
}
.jbi-twitter-linear:before {
  content: "\e012";
}
.jbi-twitter:before {
  content: "\e013";
}
.jbi-youtube-linear:before {
  content: "\e014";
}
.jbi-youtube:before {
  content: "\e015";
}
.jbi-linkedin-linear:before {
  content: "\e016";
}
.jbi-linkedin:before {
  content: "\e017";
}
.jbi-google-plus-linear:before {
  content: "\e018";
}
.jbi-google-plus:before {
  content: "\e019";
}
.jbi-skype-linear:before {
  content: "\e01a";
}
.jbi-skype:before {
  content: "\e01b";
}
.jbi-instagram:before {
  content: "\e01c";
}
.jbi-loading:before {
  content: "\e01d";
}
.jbi-loading2loading3:before {
  content: "\e01e";
}
.jbi-blink:before {
  content: "\e020";
}
.jbi-map-pin:before {
  content: "\e021";
}
.jbi-lunch:before {
  content: "\e022";
}
.jbi-food:before {
  content: "\e023";
}
.jbi-food-1:before {
  content: "\e024";
}
.jbi-evening-meal:before {
  content: "\e025";
}
.jbi-drink:before {
  content: "\e026";
}
.jbi-dinner:before {
  content: "\e027";
}
.jbi-pizza:before {
  content: "\e028";
}
.jbi-mom:before {
  content: "\e029";
}
.jbi-coin:before {
  content: "\e02a";
}
.jbi-coins:before {
  content: "\e02b";
}
.jbi-dollar:before {
  content: "\e02c";
}
.jbi-cart:before {
  content: "\e02d";
}
.jbi-checkbox:before {
  content: "\e02e";
}
.jbi-checkbox-checked:before {
  content: "\e02f";
}
.jbi-radio:before {
  content: "\e030";
}
.jbi-radio-checked:before {
  content: "\e031";
}
.jbi-plus:before {
  content: "\e032";
}
.jbi-minus:before {
  content: "\e033";
}
.jbi-equal:before {
  content: "\e034";
}
.jbi-unequal:before {
  content: "\e035";
}
.jbi-remove:before {
  content: "\e036";
}
.jbi-divide:before {
  content: "\e037";
}
.jbi-pi:before {
  content: "\e038";
}
.jbi-pencil:before {
  content: "\e039";
}
.jbi-color-palette:before {
  content: "\e03a";
}
.jbi-ticket:before {
  content: "\e03b";
}
.jbi-time:before {
  content: "\e03c";
}
.jbi-calendar:before {
  content: "\e03d";
}
.jbi-shopping-bag:before {
  content: "\e03e";
}
.jbi-pie:before {
  content: "\e03f";
}
.jbi-book-and-pen:before {
  content: "\e040";
}
.jbi-contract:before {
  content: "\e041";
}
.jbi-edit-document:before {
  content: "\e042";
}
.jbi-note-paper:before {
  content: "\e043";
}
.jbi-ice:before {
  content: "\e044";
}
.jbi-check:before {
  content: "\e045";
}
.jbi-log-in:before {
  content: "\e046";
}
.jbi-log-out:before {
  content: "\e047";
}
.jbi-phone:before {
  content: "\e048";
}
.jbi-phone2:before {
  content: "\e049";
}
.jbi-email:before {
  content: "\e04a";
}
.jbi-contact:before {
  content: "\e04b";
}
.jbi-address:before {
  content: "\e04c";
}
.jbi-address2:before {
  content: "\e04d";
}
.jbi-credit-card1:before {
  content: "\e04e";
}
.jbi-credit-card2:before {
  content: "\e04f";
}
.jbi-invalid-credit-card:before {
  content: "\e050";
}
.jbi-credit-card:before {
  content: "\e051";
}
.jbi-grow:before {
  content: "\e052";
}
.jbi-loss:before {
  content: "\e053";
}
.jbi-organize:before {
  content: "\e054";
}
.jbi-fully-refund:before {
  content: "\e056";
}
.jbi-partially-refund:before {
  content: "\e057";
}
.jbi-handshake2:before {
  content: "\e058";
}
.jbi-handshake3:before {
  content: "\e059";
}
.jbi-handshake:before {
  content: "\e05a";
}
.jbi-jb-key:before {
  content: "\e05b";
}
.jbi-error:before {
  content: "\e05c";
}
.jbi-warning:before {
  content: "\e05d";
}
.jbi-exclamation:before {
  content: "\e05e";
}
.jbi-question:before {
  content: "\e05f";
}
.jbi-schedule:before {
  content: "\e060";
}
.jbi-clock:before {
  content: "\e061";
}
.jbi-clock1:before {
  content: "\e062";
}
.jbi-time-left:before {
  content: "\e063";
}
.jbi-icon-32854:before {
  content: "\e065";
}
.jbi-soccer-ball:before {
  content: "\e066";
}
.jbi-swimming:before {
  content: "\e067";
}
.jbi-prize:before {
  content: "\e068";
}
.jbi-gear:before {
  content: "\e069";
}
.jbi-gears:before {
  content: "\e06a";
}
.jbi-settings-problem:before {
  content: "\e06b";
}
.jbi-wrench:before {
  content: "\e06c";
}
.jbi-settings:before {
  content: "\e06d";
}
.jbi-gender:before {
  content: "\e06e";
}
.jbi-male:before {
  content: "\e06f";
}
.jbi-female:before {
  content: "\e070";
}
.jbi-graduation-cap:before {
  content: "\e071";
}
.jbi-set-as-paid:before {
  content: "\e072";
}
.jbi-set-as-unpaid:before {
  content: "\e073";
}
.jbi-attach:before {
  content: "\e074";
}
.jbi-documents:before {
  content: "\e075";
}
.jbi-orderslist:before {
  content: "\e076";
}
.jbi-file-1:before {
  content: "\e077";
}
.jbi-note:before {
  content: "\e078";
}
.jbi-pen-and-paper:before {
  content: "\e079";
}
.jbi-paper:before {
  content: "\e07a";
}
.jbi-task:before {
  content: "\e07b";
}
.jbi-files:before {
  content: "\e07c";
}
.jbi-file:before {
  content: "\e07d";
}
.jbi-files-1:before {
  content: "\e07e";
}
.jbi-grid:before {
  content: "\e07f";
}
.jbi-cursor-move:before {
  content: "\e080";
}
.jbi-books:before {
  content: "\e081";
}
.jbi-book:before {
  content: "\e082";
}
.jbi-box:before {
  content: "\e083";
}
.jbi-orders:before {
  content: "\e084";
}
.jbi-transfer:before {
  content: "\e087";
}
.jbi-invoic:before {
  content: "\e0d1";
}
.jbi-check-square:before {
  content: "\e088";
}
.jbi-checked-box:before {
  content: "\e089";
}
.jbi-check-box:before {
  content: "\e08a";
}
.jbi-print:before {
  content: "\e08b";
}
.jbi-upload:before {
  content: "\e08c";
}
.jbi-download:before {
  content: "\e08d";
}
.jbi-catalog:before {
  content: "\e08e";
}
.jbi-catalog-item:before {
  content: "\e08f";
}
.jbi-archive:before {
  content: "\e090";
}
.jbi-unarchive:before {
  content: "\e091";
}
.jbi-tie1:before {
  content: "\e092";
}
.jbi-tie13:before {
  content: "\e093";
}
.jbi-info:before {
  content: "\e094";
}
.jbi-tour:before {
  content: "\e095";
}
.jbi-accordion-menu:before {
  content: "\e096";
}
.jbi-plus-circle:before {
  content: "\e097";
}
.jbi-weekly-email:before {
  content: "\e098";
}
.jbi-develop:before {
  content: "\e0bf";
}
.jbi-lightning:before {
  content: "\e0c0";
}
.jbi-paypal:before {
  content: "\e0c2";
}
.jbi-more:before {
  content: "\e0c3";
}
.jbi-music:before {
  content: "\e0c4";
}
.jbi-quote:before {
  content: "\e0c6";
}
.jbi-like:before {
  content: "\e0c7";
}
.jbi-unlike:before {
  content: "\e0c8";
}
.jbi-grow-up:before {
  content: "\e0c9";
}
.jbi-tag:before {
  content: "\e0ca";
}
.jbi-tag-1:before {
  content: "\e0cb";
}
.jbi-tag-2:before {
  content: "\e0cc";
}
.jbi-cap:before {
  content: "\e0cd";
}
.jbi-award:before {
  content: "\e0ce";
}
.jbi-footprint:before {
  content: "\e0d2";
}
.jbi-piggy-bank:before {
  content: "\e0d6";
}
.jbi-school-bus:before {
  content: "\e0d7";
}
.jbi-write:before {
  content: "\e0d8";
}
.jbi-check-2:before {
  content: "\e0de";
}
.jbi-cancel:before {
  content: "\e0df";
}
.jbi-running:before {
  content: "\e0e0";
}
.jbi-rush:before {
  content: "\e0e1";
}
.jbi-rush-2:before {
  content: "\e064";
}
.jbi-user-male:before {
  content: "\e055";
}
.jbi-user-edit:before {
  content: "\e09a";
}
.jbi-user-phone:before {
  content: "\e09b";
}
.jbi-user-clock:before {
  content: "\e09c";
}
.jbi-user-graduate:before {
  content: "\e09d";
}
.jbi-user-delete:before {
  content: "\e09e";
}
.jbi-user-graphic:before {
  content: "\e09f";
}
.jbi-user-setting:before {
  content: "\e0a0";
}
.jbi-user-Invoice:before {
  content: "\e07d";
}
.jbi-user-search:before {
  content: "\e0a1";
}
.jbi-user-mail:before {
  content: "\e0a2";
}
.jbi-user-error:before {
  content: "\e0a3";
}
.jbi-user-info:before {
  content: "\e0a4";
}
.jbi-user-special:before {
  content: "\e0a5";
}
.jbi-user-security:before {
  content: "\e0a6";
}
.jbi-user-calc:before {
  content: "\e0a7";
}
.jbi-user-verified:before {
  content: "\e0a8";
}
.jbi-user-add:before {
  content: "\e0aa";
}
.jbi-user-female:before {
  content: "\e0ad";
}
.jbi-businessman:before {
  content: "\e0a9";
}
.jbi-poeple:before {
  content: "\e0ac";
}
.jbi-families:before {
  content: "\e0ae";
}
.jbi-parents:before {
  content: "\e0ab";
}
.jbi-succeed:before {
  content: "\e0af";
}
.jbi-boy:before {
  content: "\e0b1";
}
.jbi-businessmam:before {
  content: "\e0b3";
}
.jbi-businessman-1:before {
  content: "\e0b2";
}
.jbi-user-question:before {
  content: "\e099";
}
.jbi-comments:before {
  content: "\e0b7";
}
.jbi-list:before {
  content: "\e0b8";
}
.jbi-list-num:before {
  content: "\e0b9";
}
.jbi-coupon:before {
  content: "\e0bb";
}
.jbi-cash:before {
  content: "\e0bc";
}
.jbi-email-template:before {
  content: "\e0bd";
}
.jbi-detail:before {
  content: "\e002";
}
.jbi-details:before {
  content: "\e0c1";
}
.jbi-transaction:before {
  content: "\e0be";
}
.jbi-transaction-1:before {
  content: "\e085";
}
.jbi-online:before {
  content: "\e086";
}
.jbi-offline:before {
  content: "\e0ba";
}
.jbi-registration:before {
  content: "\e0c5";
}
.jbi-reports:before {
  content: "\e0d0";
}
.jbi-profile:before {
  content: "\e0d3";
}
.jbi-staff:before {
  content: "\e0d9";
}
.jbi-invoice:before {
  content: "\e07e";
}
.jbi-account:before {
  content: "\e0da";
}
.jbi-user-files:before {
  content: "\e0db";
}
.jbi-checkout:before {
  content: "\e0dc";
}
.jbi-attendance:before {
  content: "\e0b0";
}
.jbi-register:before {
  content: "\e0b4";
}
.jbi-people:before {
  content: "\e0b5";
}
.jbi-school:before {
  content: "\e0b6";
}
.jbi-insurance:before {
  content: "\e0cf";
}
.jbi-billing:before {
  content: "\e0d1";
}
.jbi-change:before {
  content: "\e0d4";
}
.jbi-domain:before {
  content: "\e0d5";
}
.jbi-arrow-top:before {
  content: "\e0dd";
}
.jbi-arrow-left:before {
  content: "\e0e2";
}
.jbi-arrow-right:before {
  content: "\e0e3";
}
.jbi-arrow-bottom:before {
  content: "\e0e4";
}
.jbi-loading-1:before {
  content: "\e01f";
}
.jbi-forget-pass:before {
  content: "\e0e5";
}
.jbi-forgetpass:before {
  content: "\e0e6";
}
.jbi-signup:before {
  content: "\e0e7";
}
.jbi-signup1:before {
  content: "\e0e8";
}
.jbi-arrowtotop:before {
  content: "\e0e9";
}
.jbi-file-excel-o:before {
  content: "\e0ea";
}
.jbi-export-pdf:before {
  content: "\e0ec";
}
.jbi-play-circle-1:before {
  content: "\e0eb";
}
.jbi-play-circle-2:before {
  content: "\e0ed";
}
.jbi-check-circle:before {
  content: "\e0ee";
}
.jbi-check-circle-o:before {
  content: "\e0ef";
}
.jbi-check-circle-1:before {
  content: "\e0f0";
}
.jbi-check-mark-circle-outline:before {
  content: "\e0f1";
}
.jbi-comments-1:before {
  content: "\e0f4";
}
.jbi-bell-o:before {
  content: "\e0f5";
}
.jbi-bell:before {
  content: "\e0f6";
}
